Bug 154918 - no users manual in the package
Summary: no users manual in the package
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: meld   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phillip Compton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 20:31 UTC by Satish Balay
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-01 21:23:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Satish Balay 2005-04-14 20:31:11 UTC
Description of problem:

I'm unable to see the users manual

Version-Release number of selected component (if applicable):

meld-0.9.5-1

How reproducible:

Always

Steps to Reproduce:
1. start meld
2. menu -> help -> contents
3.
  
Actual results:

Traceback (most recent call last):
  File "/usr/share/meld/meldapp.py", line 671, in on_menu_users_manual_activate
    gnomeglade.url_show("file:///"+os.path.abspath(paths.doc_dir("manual.html") ) )
  File "/usr/share/meld/gnomeglade.py", line 154, in url_show
    return gnome.url_show(url)
gobject.GError: The specified location is invalid.

Expected results:

Look at the manual

Additional info:
The following returns empty:

rpm -ql meld |grep manual

Comment 1 Michael Schwendt 2005-07-01 21:23:38 UTC
Already fixed for FC4 and newer. For Fc3, meld-0.9.6-0.fc3 update will fix this.



Note You need to log in before you can comment on or make changes to this bug.